/* Homepage, Contact Us, Careers, Ask Our Midwives */

@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,700);



*{
	box-sizing: border-box;
}
body {
	background-color: #FFF;
}
.clear {
	clear: both;
}
#page {
	font-family: 'Raleway', sans-serif;
}
.wrap {
	padding-left: 20px;
	padding-right: 20px;
}
h1 {
	margin: 30px 0 40px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
}
h2 {
	font-family: 'Raleway', sans-serif;
	color: #004b80;
	font-size: 1.6em;
	font-weight: 500;
}
h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
h4 {
	margin-bottom: 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}
p {
	font-size: 1em;
	margin-bottom: 0;
}
strong {
	font-weight: 700;
}


/* HEADER */
#header {
	text-align: center;
	background-size: cover!important;
}
#page.home #header,
#page.Our.Team #header,
#page.Ask footer #header {
	background: url('../images/home-header-bg.jpg') no-repeat center center;
}
#page.Contact #header,
#page.Careers #header {
	background: url('../images/contact-header-bg.jpg') no-repeat center center;
}
#header-inner {
	padding: 0 20px;
}
#header-wrap {
	display: none;
}
.site-header {
	display: block;
	height: 60px;
	min-height: 60px;
	background: none;
}
#header #logo {
	margin-top: -40px;
}
.menu-primary-container ul.menu {
	display: none;
}
#sidr .menu-primary-container ul.menu {
	display: block;
}
#header #social a {
	padding: 0 5px;
	color: #004b80;
	font-size: 1.8em;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#header #social a:hover {
	color: #FFF;
}
a#cta,
input[type="submit"] {
	display: inline-block;
	padding: 10px 20px!important;
	color: #FFF;
	font-weight: 500;
	text-transform: uppercase;
	background-color: #004b80;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
a#cta:hover,
input[type="submit"]:hover {
	padding: 10px 30px!important;
}
#header a#cta {
	margin-bottom: 30px;
}


/* SECTIONS */
.rsArrow {
    opacity: 1!important;
    visibility: visible!important;
}
section#info {
	padding-top: 40px;
	padding-bottom: 40px;
}
section#info h2 {
	text-transform: uppercase;
}
section#info #col-1 {
	margin-bottom: 20px;
}
section#primary #col-1 {
	display: none;
}
section#primary {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#page.home section#primary:nth-of-type(2) {
	background-image: url('../images/home-bg-1.jpg');
}
#page.home section#primary:nth-of-type(4) {
	background-image: url('../images/home-bg-2.jpg');
	background-position: top center;
}
#page.home section#primary:nth-of-type(6) {
	background-image: url('../images/home-bg-3.jpg');
}
#page.home section#primary.last {
	border-bottom: 3px solid #004b80;
}
#page.Contact section#primary:nth-of-type(2),
#page.Contact section#primary:nth-of-type(4) {
	background-color: #eeeeee;
}
section#primary a#cta {
	display: none;
}
section#contact {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
section#contact p {
	margin-bottom: 1em;
}
#page.Contact section#contact,
#page.Careers section#contact {
	background-color: #004b80;
}
#page.Contact section#contact h2,
#page.Contact section#contact p,
#page.Contact section#contact .label,
#page.Contact section#contact label,
#page.Careers section#contact h2,
#page.Careers section#contact p,
#page.Careers section#contact .label,
#page.Careers section#contact label {
	color: #FFF;
}
#page.Contact section#contact form,
#page.Careers section#contact form {
	margin-top: 40px;
}
#page.Contact input[type="submit"],
#page.Careers input[type="submit"] {
	color: #004b80;
	font-weight: 700;
	background-color: #FFF;
}
.gform_heading {
	display: none!important;
}
.gfield_label {
	margin: 15px 0 5px;
}
label.gfield_label+div.ginput_container {
	margin-top: 0;
}
input,
textarea,
select,
submit {
	background-color: #d6d6d6;
	border: none;
}
section#blog h2 {
	margin-bottom: 0;
	line-height: 80px;
}
section#blog #blog-all-link {
	padding: 10px 20px;
	color: #FFF;
	line-height: 80px;
	text-transform: uppercase;
	background-color: #004b80;
}
section#blog #blog-post {
	display: none;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
}
section#blog #blog-link:nth-of-type(1) #blog-post,
section#blog #blog-link:nth-of-type(2) #blog-post,
section#blog #blog-link:nth-of-type(3) #blog-post,
section#blog #blog-link:nth-of-type(4) #blog-post {
	display: table;
}
section#blog #blog-post-inner {
	padding: 60px 20px;
	background-color: rgba(0,75,128,.6);
}
section#blog h3 {
	color: #FFF;
}
section#blog #blog-icon {
	display: none;
}


/* TEAM */
#page.Our.Team .title-bar {
	width: 100%;
    padding: 10px 40px;
	background-color: #CCC;
}
#page.Our.Team .title-bar h3 {
	margin: 0;
	font-size: 1.5rem;
    text-transform: uppercase;
}
#page.Our.Team .title-bar:nth-of-type(even) {
	background-color: #004a80;
}
#page.Our.Team .title-bar:nth-of-type(even) h3 {
	color: #FFF;
}
.team {
	padding: 15px;
}
.team-item {
	float: left;
	width: 50%;
	padding: 15px;
}
.team-item img {
	width: 100%;
	height: auto;
}
.bio {
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	padding: 10px;
	color: #004a80;
	text-align: center;
	background-color: #CCC;
	font-weight: 700;
	text-transform: uppercase;
}
.count-5 {
	display: none;
}


/* ASK OUR MIDWIVES */
#page.Ask #ask,
#page.Thank.You #default {
	padding: 100px 0 60px;
	text-align: center;
	background: url('../images/bg-ask.jpg') no-repeat center center;
	background-size: cover;
}
#page.Ask #ask h1,
#page.Ask #ask p,
#page.Thank.You h1,
#page.Thank.You p {
	color: #FFF;
}
#page.Thank.You h1 {
	margin-bottom: .6em;
}
#page.Ask #ask h1 {
	margin-bottom: .5em;
	text-transform: inherit;
}
#page.Ask #ask .wpcf7 .label,
#page.Ask #ask .wpcf7-list-item-label {
	color: #FFF;
}


/* FOOTER */
footer #header {
	display: none;
}
section#locations .col {
	text-align: center;
	padding: 20px;
}
section#locations #col-1 {
	font-size: 1.6em;
	background-color: #8b9414;
}
section#locations #col-2 {
	background-color: #004b80;
}
section#locations #col-3 {
	background-color: #125889;
}
section#locations #col-4 {
	background-color: #36719b;
}
section#locations a {
	color: #FFF;
}
footer #info {
	padding: 20px;
	font-size: .9em;
	text-align: center;
	background-color: #CCC;
}
footer #info a {
	color: #000;
}
footer #info a:hover {
	text-decoration: underline;
}





@media (min-width: 800px) {
	
	
	.wrap {
		padding-left: 60px;
		padding-right: 60px;
	}
	h1 {
		font-size: 2.8em;
	}
	h2 {
		font-size: 2em;
	}
	
	
}




@media (min-width: 980px) {
	
	
	h1 {
		margin: 0 0 60px;
	}
	
	
	/* HEADER */
	#header {
		position: relative;
		padding-top: 20px;
	}
	#header-inner {
		display: inline-block;
	}
	.site-header {
		display: none;
	}
	#header #logo {
		float: left;
		display: inline-block;
		margin-top: 0;
	}
	#header #logo img {
		width: 150px;
		height: auto;
	}
	.menu-primary-container {
		float: left;
		display: inline-block;
	}
	.menu-primary-container ul.menu {
		display: block;
	}
	.menu-primary-container ul.menu li.menu-item {
		display: table-cell;
		vertical-align: top;
		position: relative;
		padding-top: 25px;
		text-align: left;
	}
	.menu-primary-container ul.menu li.menu-item-64 {
		display: none;
	}
	.menu-primary-container ul.menu li.menu-item a {
		display: block;
		color: #000;
		padding: 5px;
		font-size: 1.1em;
		text-transform: lowercase;
	}
	.menu-primary-container ul.menu li.menu-item:hover a {
		background-color: rgba(255,255,255,.8);
	}
	.menu-primary-container ul.menu li.menu-item:hover ul.sub-menu {
		background-color: rgba(255,255,255,.8);
	}
	.menu-primary-container ul.menu li.menu-item:hover ul.sub-menu a {
		background-color: rgba(255,255,255,0);
	}
	.menu-primary-container ul.menu ul.sub-menu {
		position: absolute;
		z-index: 100;
		visibility:hidden;
		opacity:0;
		-webkit-transition: all .5s ease-out;
		-moz-transition: all .5s ease-out;
		-o-transition: all .5s ease-out;
		-ms-transition: all .5s ease-out;
		transition: all .5s ease-out;
	}
	.menu-primary-container ul.menu li.menu-item a:hover + ul.sub-menu,
	.menu-primary-container ul.menu ul.sub-menu:hover {
		visibility:visible;
		opacity:1;
	}
	.menu-primary-container ul.menu ul.sub-menu {
		padding: 5px 0;
	}
	.menu-primary-container ul.menu ul.sub-menu li {
		display: block;
		white-space: nowrap;
		padding-top: 0;
	}
	.menu-primary-container ul.menu ul.sub-menu li a {
		padding: 0 10px;
		-webkit-transition: all .2s ease-out;
		-moz-transition: all .2s ease-out;
		-o-transition: all .2s ease-out;
		-ms-transition: all .2s ease-out;
		transition: all .2s ease-out;
	}
	.menu-primary-container ul.menu ul.sub-menu li:hover a {
		padding-left: 13px;
		background-color: #FFF!important;
	}
	.menu-primary-container ul.menu ul.sub-menu ul.sub-menu {margin-left:100.5%; top:-5px;}
	#header #social {
		float: left;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 0;
		padding: 27px 0 0 10px;
	}
	#header #social a {
		padding: 0 1px;
		font-size: 1.4em;
	}
	
	
	/* SECTIONS */
	section#info #col-1 {
		float: left;
		margin-bottom: 0;
	}
	section#info #col-2 {
		float: right;
	}
	section#primary {
		padding-top: 100px;
		padding-bottom: 100px;
		font-size: 1.4em;
		text-align: left;
	}
	section#primary #content {
		position: relative;
	}
	section#primary .col {
		float: left;
	}
	section#primary #col-1 {
		display: block;
		width: 260px;
	}
	section#primary #col-2 {
		width: calc(100% - 260px);
	}
	section#primary a#cta {
		display: inline-block;
		position: absolute;
		right: 0;
		bottom: -100px;
		font-size: .7em;
	}
	section#contact #field_1_4 {
		float: right;
		width: 49%;
		margin-top: -207px;
	}
	section#contact textarea {
		height: 162px;
	}
	section#blog {
		position: relative;
	}
	section#blog #blog-all-link {
		position: absolute;
		top: 0;
		right: 0;
		padding: 0 20px;
		-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out;
	}
	section#blog #blog-all-link:hover {
		padding: 0 30px;
	}
	section#blog #blog-post {
		float: left;
		width: 25%;
		height: 400px;
	}
	section#blog #blog-post-inner {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		visibility: hidden;
		opacity: 0;
		padding: 20px;
		background-color: rgba(0,75,128,0);
		
	}
	section#blog #blog-post:hover #blog-post-inner {
		visibility: visible;
		opacity: 1;
		background-color: rgba(0,75,128,.6);
	}
	section#blog #blog-icon {
		display: inline-block;
		margin-top: 30px;
	}
	
	
	/* TEAM */
	.team-item {
		width: 20%;
		position:relative;
	}
	
	.count-2 {
		display: none;
	}
	.count-5 {
		display: block;
	}
	
	
	/* FOOTER */
	footer #header {
		display: block;
		background: none;
	}
	footer #header-inner {
		margin-top: 30px;
		padding: 40px 20px;
	}
	footer #header #logo {
		margin-top: -30px;
	}
	footer .menu-primary-container ul.menu li.menu-item:hover a {
		color: #FFF;
		background-color: #004b80;
	}
	footer .menu-primary-container ul.menu li.menu-item a:hover + ul.sub-menu,
	footer .menu-primary-container ul.menu ul.sub-menu:hover {
		visibility: hidden;
		opacity: 0;
	}
	footer #header #social a:hover {
		color: #004b80;
	}
	section#locations .col {
		display: table;
		float: left;
		width: 33%;
		height: 260px;
		text-align: left;
		padding: 20px;
	}
	section#locations #col-1 {
		text-align: center;
	}
	section#locations .col-inner {
		display: table-cell;
		vertical-align: middle;
	}
	
	
}




@media (min-width: 1300px) {
	
	
	/* TEAM */
	.bio {
		width: 49%;
	}
	
	
}
